<?php // content="text/plain; charset=utf-8"
require_once ('../jpgraph/jpgraph.php');
require_once ('../jpgraph/jpgraph_line.php');

// Some (random) data
$ydata1 = array(11,3,8,12,5,1,9,13,5,7);
$ydata2 = array(21,13,18,22,15,11,19,23,15,17);

// Size of the overall graph
$width=450;
$height=350;

// Create the graph and set a scale.
// These two calls are always required
$graph = new Graph($width,$height);
$graph->SetScale('intlin');

// Setup margin and titles
$graph->SetMargin(40,20,20,40);
$graph->title->SetFont(FF_CHINESE,FS_NORMAL,12); //設定中文字型  /usr/share/fonts/truetype/bkai00mp.ttf  要有此檔
$graph->title->Set('Calls per operator - 高雄醫學大學趨勢圖');
$graph->subtitle->Set('(June 4, 2016)');
$graph->xaxis->title->Set('Operator');
$graph->yaxis->title->Set('# of calls'); 

// Create the linear plot
$lineplot1=new LinePlot($ydata1);
$lineplot2=new LinePlot($ydata2);

// Add the plot to the graph
$graph->Add($lineplot1);
$graph->Add($lineplot2);

// Display the graph
$graph->Stroke();
?>
